﻿#clear-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 200;
}


.stop-scrolling {
    /*height: 100%;*/
    /*overflow: hidden;*/
}

/***************************************************************************

    The blackboard is the cover that fades the page to black and back again

***************************************************************************/

#blackboard {
    z-index: -2;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 320px;
    background-color: #000;
    border-right: 1px solid #a0a0a0;
    opacity: 0;
    -moz-opacity: 0;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

    #blackboard.active {
        z-index: 5000;
        opacity: 1.0;
        -moz-opacity: 1.0;
    }

    #blackboard.complete {
        z-index: 5000;
    }

    #blackboard .close-button-wrapper {
        position: relative;
        width: 90px;
        background-color: #000;
    }

    #blackboard .close,
    #blackboard .close-button-wrapper .close {
        display: inline-block;
        height: 90px;
        width: 90px;
    }
    
        #blackboard .close a,
        #blackboard .close-button-wrapper .close a {
            position: absolute;
            display: inline-block;
            width: 24px;
            height: 24px;
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -535px -33px;
            margin-left: 0;
            margin-top: 33px;
        }

        
    #blackboard .close-sub-menu,
    #blackboard .close-button-wrapper .close-sub-menu {
        z-index: inherit;
        float: left;
        display: inline-block;
        height: 90px;
        width: 60px;
        margin-left: -33px;
        opacity: 1.0;
        -moz-opacity: 1.0;
        transition: opacity 1s ease-in-out, display 0s linear 1s;
        -moz-transition: opacity 1s ease-in-out, display 0s linear 1s;
        -webkit-transition: opacity 1s ease-in-out, display 0s linear 1s;
    }
    
        #blackboard .close-sub-menu.hidden,
        #blackboard .close-button-wrapper .close-sub-menu.hidden {
            display: none;
            opacity: 0.0;
            -moz-opacity: 0.0;
            transition: opacity 1s ease-in-out, display 0s linear;
        }
        
        #blackboard .close-sub-menu a,
        #blackboard .close-button-wrapper .close-sub-menu a {
            position: absolute;
            display: inline-block;
            width: 24px;
            height: 24px;
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -507px -33px;
            margin-left: 33px;
            margin-top: 33px;
        }

 #blackboard-content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block;
}

.blackboard-content-body {
    position: absolute;
    top: 100%;
    width: 100%;
    margin: 0px auto 0 auto;
    transition: all 1s ease-in-out 0s;    
}

    .blackboard-content-body.active {
        top: 370px;
    }
/***************************************************************************

    The main menu is the grid of options that sits on the blackboard

***************************************************************************/
#main-menu {
    position: relative;
    top: 0;
    left: 0;
    width: 320px;
    margin: 0;
    padding: 00px 0 0 32px;
    display: block;
}

    #main-menu.active {
        display: block;
        /*transition: all 1s ease-in-out;*/
    }

    /*#main-menu.zoomed-out {
        -webkit-transform: scale(0.1);
        -moz-transform: scale(0.1);
        -ms-transform: scale(0.1);
        -o-transform: scale(0.1);
        transform: scale(0.1);
        opacity: 0.0;
        -moz-opacity: 0.0;
    }*/

.main-menu-element {
    position: relative;
    width: 320px;
    text-align: left;
    text-transform: uppercase;
    padding: 0 0 16px 0;
    cursor: pointer;
    opacity: 1.0;
    -moz-opacity: 1.0;
    transition: all 1s ease-in-out 0s;
}


    #directory-menu.main-menu-element {
        display: none;
    }

    .main-menu-element.immediate {
        transition: none !important;
    }


    .main-menu-element.off-stage {
        opacity: 0.0;
        -moz-opacity: 0.0;
    }

    .main-menu-element.toprow {
        top: 0;
        border-bottom: 1px solid #fff;
    }

        .main-menu-element.toprow.off-stage {
            top: -370px;
        }

    .main-menu-element.middlerow {
        top: 247px;
    }

    .main-menu-element.bottomrow {
        top: 493px;
        border-top: 1px solid #fff;
    }

        .main-menu-element.bottomrow.off-stage {
            top: calc(100vh + 10px);
        }

    .main-menu-element.leftcol {
        left: 0;
        border-right: 1px solid #fff;
    }

        .main-menu-element.leftcol.off-stage {
            left: -50vw;
            border-right: 1px solid #fff;
        }

    .main-menu-element.middlecol {
        left: 320px;
    }

    .main-menu-element.rightcol {
        left: 640px;
        border-left: 1px solid #fff;
    }

        .main-menu-element.rightcol.off-stage {
            left: calc(640px + 50vw);
        }

    /* The center square */
    .main-menu-element.middlerow.middlecol {
        opacity: 1.0;
        -moz-opacity: 1.0;
    }

        .main-menu-element.middlerow.middlecol.off-stage {
            opacity: 0.0;
            -moz-opacity: 0.0;
        }

    .main-menu-element.toprow.leftcol {
        transition-delay: 0.25s;
    }

    .main-menu-element.toprow.rightcol {
        transition-delay: 0.15s;
    }

    .main-menu-element.toprow.rightcol {
        transition-delay: 0.1s;
    }

    .main-menu-element.middlerow.leftcol {
        transition-delay: 0.0s;
    }

    .main-menu-element.middlerow.rightcol {
        transition-delay: 0.45s;
    }

    .main-menu-element.bottomrow.leftcol {
        transition-delay: 0.35s;
    }

    .main-menu-element.bottomrow.rightcol {
        transition-delay: 0.15s;
    }

    .main-menu-element.bottomrow.rightcol {
        transition-delay: 0.2s;
    }

    .main-menu-element span.element-header {
        display: block;
        font-size: 1.8rem;
        line-height: 150%;
        font-weight: bold;
        letter-spacing: 0.35em;
        color: #ffffff;
        padding-top: 0px;
        padding-bottom: 6px;
    }

    .main-menu-element span.element-sub-header {
        display: none;
        font-family: 'Nothing You Could Do', cursive;
        font-size: 2.2rem;
        text-transform: capitalize;
        letter-spacing: 0.25em;
        color: #ffffff;
        line-height: 200%;
        padding-bottom: 18px;
    }

    .main-menu-element.inactive {
        cursor: auto;
    }

        .main-menu-element.inactive span.element-header,
        .main-menu-element.inactive span.element-sub-header {
            color: #4d4d4d;
        }

    .main-menu-element.selected {
        border: none;
        left: calc(50% - 160px);
        top: 0;
    }
    
    .main-menu-element.faded {
        opacity: 0.0;
        -moz-opacity: 0.0;
    }

    .main-menu-element.middlerow.middlecol.faded {
        opacity: 0.0;
        -moz-opacity: 0.0;
    }

    .main-menu-element.toprow.middlecol span.element-header:after {
        content: 'Map';
    }

    #main-menu .main-menu-element:hover span.element-header,
    #main-menu .main-menu-element:hover span.element-sub-header {
        color: #55e67f !important;
    }

.wishlist-wrapper {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

#add-current-item-to-wishlist-panel {
    color: #fff;
    margin-bottom: 72px;
    font-size: 1.4rem;
    letter-spacing: 0.35em;
    text-transform: uppercase;
}

    #add-current-item-to-wishlist-panel a {
        color: inherit;
        text-decoration: none;
    }

        #add-current-item-to-wishlist-panel a:hover {
            /*color: #99ff00;*/
            color: rgba(85, 230, 127, 1.0);
        }

.wishlist-item-wrapper {
    display: inline-block;
    width: 500px;
    height: 400px;
}

    .wishlist-item-wrapper.left {
        float: left;
    }

    .wishlist-item-wrapper.right {
        float: right;
    }

.wishlist-item-image {
    position: relative;
    width: 500px;
    height: 300px;
    background-color: #171717;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
}

.wishlist-item-title {
    position: absolute;
    height: 80px;
    width: 500px;
    top: 220px;
    left: 0;
    background: rgba(0,0,0,0.7);
    color: rgba(255, 255, 255, 1);
    text-align: center;
}

    .wishlist-item-title h1,
    .wishlist-item-title h2 {
        font-family: 'Nothing You Could Do', cursive;
        font-size: inherit;
        font-weight: inherit;
        letter-spacing: inherit;
        display: inline;
        text-transform: capitalize;
    }
    
    .interim-section .dynamic-columns.wishlist-columns .wishlist-item-title h1 a {
        font-size: 2.8rem;
        text-transform: capitalize;
    }

    .wishlist-item-title a {
        color: #ffffff;
        text-decoration: none;
        letter-spacing: inherit;
    }

    .wishlist-item-main-title {
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        font-size: 2.4rem;
        letter-spacing: 0.35em;
    }

    .wishlist-item-sub-title {
        margin: 10px 0 5px 0;
        font-size: 1.4rem;
        letter-spacing: 0.25em;
    }

        .wishlist-item-sub-title a {
            margin-right: 10px;
        }

.wishlist-action-buttons {
    position: relative;
    width: 100%;
    margin-top: 16px;
    font-size: 1.2rem;
    color: #808080;
    text-transform: uppercase;
}

    .wishlist-action-buttons a {
        text-decoration: none;
        letter-spacing: 4px;
        color: inherit;
    }

        .wishlist-action-buttons a:hover {
            /*color: #99ff00;*/
            color: rgba(85, 230, 127, 1.0);
        }



/*@media screen and (min-width:768px) {
    .wishlist-wrapper {
        width: 760px;
    }

    .wishlist-item-wrapper {
        width: 318px;
    }

    .wishlist-item-image {
        width: 318px;
    }

    .wishlist-item-title {
        width: 318px;
    }
}*/

/*@media screen and (min-width:992px) {
    .wishlist-wrapper {
        width: 960px;
    }

    .wishlist-item-wrapper {
        width: 420px;
    }

    .wishlist-item-image {
        width: 420px;
    }

    .wishlist-item-title {
        width: 420px;
    }
}*/

@media screen and (min-width:1280px) {
    .wishlist-wrapper {
        width: 1200px;
    }

    .wishlist-item-wrapper {
        width: 500px;
    }

    .wishlist-item-image {
        width: 500px;
    }

    .wishlist-item-title {
        width: 500px;
    }
}

hr.interim-divider {
    width: 1200px;
    height: 1px;
    color: #ffffff;
    background-color: #ffffff;
    text-align: center;
    margin: 48px auto;
    border: none;
}

.root-menu-toggle {
    z-index: 1000;
    margin-left: 0;
}

#root-menu {
    position: fixed;
    /*top: 90px;*/
    top: 91px;
    width: 296px;
    /*width: 23vw;*/
    /*background-color: #000;*/
    background: url(http://images.africatravelresource.com/cdn/images/bg-blk-alpha-80.png) repeat scroll 0 0 transparent;
    z-index: 1000;
    padding-top: 15px;
    padding-bottom: 15px;
}

    #root-menu a {
        display: block;
        /*font-size: 18px;*/
        font-size: 1.6rem;
        /*height: 17px;*/
        letter-spacing: 0.125em;
        /*padding: 15px 0 10px 30px;*/
        padding: 1.875vh 0 1.25vh 1.85vw;
        text-decoration: none;
        text-transform: uppercase;
        color: #ffffff;
    }

        #root-menu a:hover {
            /*color: #99ff00;*/
            color: rgba(85, 230, 127, 1.0);
        }

        #root-menu a.selected {
            /*color: #99ff00;*/
            color: rgba(85, 230, 127, 1.0);
        }

#sub-menu {
    position: fixed;
    /*top: calc(13vh + 1px);*/
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    border-bottom: 1px solid #333333;
    z-index: 600;
    overflow: hidden;
}

.sub-menu-nav {
    z-index: 800;
    background-color: rgba(0,0,0,0.7);
}

#map-placeholder ul.sub-menu-nav-list {
    position: absolute;
    /*width: 255px;*/
    width: 94%;
    height: 100%;
    margin: 0;
    /*padding: 15px;*/
    padding-right: 0;
    list-style-type: none;
    -webkit-padding-start: 0;
}

    #map-placeholder ul.sub-menu-nav-list li {
        display: block;
        padding: 8px 4px;
        padding-right: 0;
        list-style-type: none;
    }

        #map-placeholder ul.sub-menu-nav-list li:last-of-type {
            padding-bottom: 0;
        }

        #map-placeholder ul.sub-menu-nav-list li a {
            font-size: 1.1rem;
            letter-spacing: 0.2em;
            text-decoration: none;
            text-transform: uppercase;
            color: #ffffff;
        }

            #map-placeholder ul.sub-menu-nav-list li a.view-area {
                display: none;
            }

            #map-placeholder ul.sub-menu-nav-list li a.green {
                /*color: #9f0;*/
                color: rgba(85, 230, 127, 1.0);
            }
/*@media only screen and (min-width : 768px) and (max-width : 1023px) {
    #sub-menu ul.sub-menu-nav-list li a {
        font-size: 12px;
    }
}

@media only screen and (min-width : 1024px) {
    #sub-menu ul.sub-menu-nav-list li a {
        font-size: 13px;
    }
}

@media only screen and (min-width : 1280px) {
    #sub-menu ul.sub-menu-nav-list li a {
        font-size: 14px;
    }
}

@media only screen and (min-width : 1400px) {
    #sub-menu ul.sub-menu-nav-list li a {
        font-size: 16px;
    }
}

@media only screen and (min-width : 1824px) {
    #sub-menu ul.sub-menu-nav-list li a {
        font-size: 18px;
    }
}*/

#map-placeholder .location-list a.country.selected {
    /*color: #99ff00;*/
    color: rgba(85, 230, 127, 1.0);
}

#map-placeholder ul li a.showing {
    /*color: #99ff00;*/
    color: rgba(85, 230, 127, 1.0);
}

#map-placeholder ul li a:hover {
    /*color: #99ff00;*/
    color: rgba(85, 230, 127, 1.0);
}

/*#sub-menu .map-wrapper {
        position: absolute;
        left: 23vw;
        width: calc(100% - 24vw);
        height: 100%; 
        border-left: 1px solid #888888;
        padding: 4vw;
    }
    */

#map-placeholder .map-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    /*height: 100%;*/
    border-left: 1px solid #888888;
    /*padding: 4vw;*/
    z-index: 700;
}

.sub-menu-view {
    position: relative;
    /*height: 100%;*/
    width: 360px;
    padding: 0 15px 30px 15px;
    color: #ffffff;
    /*padding: 20px;*/
}

.location-tree-padding {
    position: absolute;
    left: 0;
    z-index: 850;
    background-color: rgba(0,0,0,0.7);
    width: 400px;
}

    .location-tree-padding.top {
        top: 0px;
        height: 90px;
    }

    .location-tree-padding.bottom {
        bottom: 0px;
        height: 45px;
    }

.sub-menu-scroller {
    overflow: hidden;
    height: calc(100% - 135px);
    width: 400px;
    position: absolute;
    /*padding-top: 90px;
    padding-bottom: 30px;*/
    top: 90px;
}



/*
    Experiences Menu
*/

#sub-menu-items-container {
    position: relative;
    /*height: calc(100% - 100px);*/
    /*width: calc(100% - 447px);*/
    width: 72vw;
    height: 68.5vh;
    padding-top: 50px;
    overflow: hidden;
    /*margin-left: 372px;*/
    margin-left: calc(18vw + 75px);
}

    /*#sub-menu-items {
    position: absolute;
    display: inline-block;
    height: 100%;
}*/
    /*#sub-menu .sub-menu-items {
    position: absolute;
    left: 297px;
    overflow: hidden;
    height: calc(100% - 100px);
    width: calc(100% - 397px);
    padding: 50px;
}*/


    #sub-menu-items-container .menu-section {
        position: absolute;
        display: inline-block;
        width: 71.5vw;
    }

        #sub-menu-items-container .menu-section.off-screen-right {
            left: 100%;
        }

.experience-item-wrapper {
    perspective: 300vw;
    perspective-origin: 50% 50%;
}

.experience-item {
    display: block;
    float: left;
    /*width: 286px;
    height: 148px;*/
    width: 17vw;
    height: 19.1vh;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    background-size: cover;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
    opacity: 0.7;
    /*transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;*/
    transition: all 0.3s ease-in-out;
}


    .experience-item:hover {
        -moz-opacity: 1.0;
        -ms-opacity: 1.0;
        opacity: 1.0;
        transform: translateZ(10vh);
    }

    .experience-item .experience-title {
        color: #ffffff;
        margin-top: 10px;
        margin-left: 10px;
    }

.sub-menu-slider-button {
    position: absolute;
    top: calc(100% / 2);
    cursor: pointer;
}

    .sub-menu-slider-button.left {
        left: 297px;
    }

    .sub-menu-slider-button.right {
        left: calc(100% - 50px);
    }


/***********************************************************
    Trips menu
************************************************************/
#trips-menu-placeholder > .sub-menu-scroller {
    margin-top: 0;
}

#trips-menu-placeholder #sub-menu-items-container {
    margin-top: 91px;
}

    #trips-menu-placeholder #sub-menu-items-container span {
        color: #ffffff;
    }

#sub-menu-items-container .menu-section h1 {
    color: #ffffff;
}
